﻿@model List<eCommerce.Services.Model.Category>
@using eCommerce.UI.Utils

@{
    Layout = null;
}

@foreach (var category in Model.Where(x => x.ParentCategoryId == null && !x.Name.Contains("!")))
{
     <li><a href="/ropa-por-mayor-@category.Name.ToLower()" target="_blank">@category.Name.ToLower()</a></li>
}